# $FreeBSD: src/usr.bin/global/gtags/Makefile,v 1.1.1.1.2.3 1999/09/05 11:32:18 peter Exp $

GLOBAL_DIR=	${.CURDIR}/../../../contrib/global
.PATH:		${GLOBAL_DIR}/gtags

CFLAGS+=	-I${GLOBAL_DIR}/lib
DPADD=		${.OBJDIR}/../lib/libglobalutil.a
LDADD=		${.OBJDIR}/../lib/libglobalutil.a

PROG=	gtags

.include <bsd.prog.mk>
